body{
    margin:0;
}

main{
    padding:16px;
}

footer{
    padding-top:24px;
    padding-bottom:24px;
    padding-left:24px;
    padding-right:24px;
    background-color: greenyellow;
}

img{
    height:200px;
}

nav{
    border-bottom:10px black;
    padding:16px;
    background-color: orangered;
    text-anchor: white;
}

.grid{
    display:grid  ;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
a{
    color: green;
    text-decoration: none;
}
h1{
    color: green;
}
.new tr:nth-child(even){
    background-color: rgb(180, 180, 180);
}
